grk::grk_plugin_debug_mqc Struct Reference

`#include <plugin_interface.h>`

## Public Attributes

uint32_t | debug_state
uint8_t | context_number
uint32_t * | contextStream
uint32_t | contextStreamByteCount
uint8_t | contextCache [DEBUG_CONTEXT_CACHE_SIZE]
uint32_t | contextCacheCount
uint8_t | orientation
uint16_t | compno
uint32_t | level

## Member Data Documentation

## compno

uint16_t grk::grk_plugin_debug_mqc::compno

## context_number

uint8_t grk::grk_plugin_debug_mqc::context_number

## contextCache

uint8_t grk::grk_plugin_debug_mqc::contextCache[DEBUG_CONTEXT_CACHE_SIZE]

## contextCacheCount

uint32_t grk::grk_plugin_debug_mqc::contextCacheCount

## contextStream

uint32_t* grk::grk_plugin_debug_mqc::contextStream

## contextStreamByteCount

uint32_t grk::grk_plugin_debug_mqc::contextStreamByteCount

## debug_state

uint32_t grk::grk_plugin_debug_mqc::debug_state

## level

uint32_t grk::grk_plugin_debug_mqc::level

## orientation

uint8_t grk::grk_plugin_debug_mqc::orientation

The documentation for this struct was generated from the following file:

- plugin_interface.h